
Foreman - Bug #13095

Center Pattternfly alerts icon

01/09/2016 02:11 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3036

  

Description

Notice how the custom CSS in foreman misaligns the icon in Patternfly.

Before: http://i.imgur.com/qLENdIX.png

After: http://i.imgur.com/ByG4Pm3.png

Associated revisions

Revision 8a1e2d49 - 01/14/2016 08:20 AM - Daniel Lobato Garcia

Fixes #13095 - Center Patternfly alerts icon

Notice how the custom CSS in foreman misaligns the icon in Patternfly.

Before: http://i.imgur.com/qLENdIX.png

After: http://i.imgur.com/ByG4Pm3.png

History

#1 - 01/09/2016 02:13 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Daniel Lobato Garcia

- Pull request https://github.com/theforeman/foreman/pull/3036 added

#2 - 01/14/2016 09:02 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8a1e2d496741d6884cdcc4231261e6177a30a66e.

#3 - 01/14/2016 09:03 AM - Dominic Cleal

- translation missing: en.field_release set to 71
